From 2f17a0b9ebd097a6cedb7ee45f1932a4d10f57e7 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 25 Apr 2019 00:49:55 +0200
Subject: [PATCH 008/310] git: rebuild for libressl-2.9.2.

---
 srcpkgs/git/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/git/template b/srcpkgs/git/template
index 1ae564818e7..938516fe7a0 100644
--- a/srcpkgs/git/template
+++ b/srcpkgs/git/template
@@ -1,7 +1,7 @@
 # Template file for 'git'
 pkgname=git
 version=2.22.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-curl --with-expat --with-tcltk --with-libpcre2
  ac_cv_snprintf_returns_bogus=no"

